/* CSS Document */


a:link, a:active, a:visited{
font-family:"Times New Roman", Times, serif;
font-size:18px;
color:#FFFFFF;
text-decoration:none;
}


a:hover{

color:#FFFFFF;
text-decoration:underline;
}


.logo1 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #444;
}
.logo2 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #444;
}
.logo3 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444;
}


.logo a {

text-decoration:none;
}

.logo a:hover {

text-decoration:none;

	
}



.form{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
border: 1px solid #446186;

color: #111;


}

.formbb {font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000;

}

.formcc{
background:#CBC3B6;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
width:27px;
color:#000000;
font-weight:bold;

}
